﻿/*Desktop Homepage*/
#gpt-ad-desktop-homepage-top {
    display: none;
}

#div-gpt-ad-d_homepage_top {
    height: 200px;
    margin: 10px auto 10px auto;
}

/*Desktop Homepage CMS*/
#gpt-ad-desktop-homepage-cms {
    display: none;
}

#div-gpt-ad-d_homepage_middle {
    margin: 10px auto 10px auto;
}
#div-gpt-ad-d_homepage_middle.uk {
    height: 200px;
}

/*Desktop Shopping Bag*/
#gpt-ad-desktop-shoppingBag {
    display: none;
}

#div-gpt-ad-d_shoppingBag_middle {    
    margin: 20px auto 0px auto;
}

/*Desktop PDP*/
#gpt-ad-desktop-pdp {
    display: none;
}

#div-gpt-ad-d_pdp {
    width: 600px;
    height: 300px;
    margin: 20px 0px 0px auto;
}

/*Desktop MyAccountSummary*/
#gpt-ad-desktop-myaccount {
    display: none;
}

#div-gpt-ad-d_myaccount_middle {
    width: 728px;
    height: 90px;
    margin: 20px 0px 0px 0px;
}

/*Desktop PLP*/
#gpt-ad-desktop-plp {
    display: none;
}

#div-gpt-ad-d_plp_top {
    width: 480px;
    height: 336px;
    margin: 0px;
}


/*Desktop Storefront CMS*/
#gpt-ad-desktop-storefront-cms-top {
    display: none;
}
#div-gpt-ad-d_foryou_top {
    height: 200px;
    margin: 10px auto 10px auto;
}

#gpt-ad-desktop-storefront-cms-middle {
    display: none;
}
#div-gpt-ad-d_foryou_middle {
    height: 200px;
    margin: 10px auto 10px auto;
}

#gpt-ad-desktop-storefront-cms-bottom {
    display: none;
}
#div-gpt-ad-d_foryou_bottom {
    height: 200px;
    margin: 10px auto 10px auto;
}

#gpt-ad-desktop-storefront-cms-footer {
    display: none;
}
#div-gpt-ad-d_foryou_footer {
    height: 100px;
    margin: 10px auto 10px auto;
}

/*Mobile Homepage*/
#gpt-ad-mobile-homepage-bottom {
    display: none;
}

#div-gpt-ad-m_homepage_top {
    margin: 20px auto 20px auto;
    height: 250px;
}

/*Mobile Homepage CMS */
#gpt-ad-mobile-homepage-cms-middle {
    display: none;
}

#div-gpt-ad-m_homepage_middle {
    margin: 20px auto 20px auto;
}

/*Mobile Shopping Bag*/
#gpt-ad-mobile-ShoppingBag {
    display: none;
}

#div-gpt-ad-m_shoppingBag_middle {
    margin: 20px auto 20px auto;
    height: 250px;
}

/*Mobile PDP*/
#gpt-ad-mobile-pdp {
    display: none;
}

#div-gpt-ad-m_pdp {
    width: 320px;
    height: 250px;
}


/* Mobile and desktop order complete*/
#gpt-ad-OrderComplete {
    display: none;
}
/*Desktop Order complete*/
#div-gpt-ad-d_orderComplete_middle.uk {
    width: 728px;    
    margin: 20px auto 25px auto;
}

#div-gpt-ad-d_orderComplete_middle.intl {
    width: 600px;
    height: 160px;
    margin: 20px auto 25px auto;
}
/*Mobile Order complete*/
#div-gpt-ad-m_orderComplete_middle {
    margin: 20px auto 25px auto;
}

/*Mobile MyAccountSummary*/
#gpt-ad-mobile-myaccount {
    display: none;
}

#div-gpt-ad-m_myaccount_middle {
    height: 250px;
    margin: 20px auto 0px auto;
}


/*Mobile PLP middle*/
#gpt-ad-mobile-plp {
    display: none;
}

#div-gpt-ad-m_plp_top {
    height: 250px;
    margin: 0px;
}



/*Mobile Storefront CMS */
#gpt-ad-mobile-storefront-cms-top {
    display: none;
}
#div-gpt-ad-m_foryou_top {
    margin: 20px auto 20px auto;
    height: 250px;
}

#gpt-ad-mobile-storefront-cms-middle {
    display: none;
}
#div-gpt-ad-m_foryou_middle {
    margin: 20px auto 20px auto;
    height: 250px;
}

#gpt-ad-mobile-storefront-cms-bottom {
    display: none;
}
#div-gpt-ad-m_foryou_bottom {
    margin: 20px auto 20px auto;
    height: 250px;
}

/*Tracking Pixels*/
#gpt-tracking-pixels,
#div-gpt-ad-1573651869868-0,
#div-gpt-ad-1573652320353-0,
#div-gpt-ad-1573652521093-0,
#div-gpt-ad-1573652628124-0,
#div-gpt-ad-1573652677707-0,
#div-gpt-ad-1573652716489-0 {
    display: none;
}
#div-gpt-ad-m_trayHomepage_bottom,
#div-gpt-ad-m_trayShoppingbag_bottom,
#div-gpt-ad-m_trayPLP_bottom,
#div-gpt-ad-m_trayMyaccount_bottom,
#div-gpt-ad-m_trayForyou_bottom {
    height: 70px;
    text-align: center;
    margin:auto;
}

.pinnedOSA {
    height: 70px;
    width: 100%;
    position: fixed;
    bottom: -70px;
    left: 0;
    background: #FFFFFF;
    z-index: 10050;
    display: none;
    text-align:center;
}

    .pinnedOSA button {
        position: absolute;
        right: 10px;
        top: -32px;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        width: 32px;
        height: 32px;
        background: #222222;
        border: 0;
        color: #fff;
    }
.osaBannerSpacing{
    margin-bottom:70px;
}
.osaBannerSpacing .top-action{
    bottom:80px;
}

/*@media(min-width:970px) {

    #div-gpt-ad-d_homepage_middle.intl {
        height: 200px;
    }
}

@media(max-width:969px){

    #div-gpt-ad-d_homepage_middle.intl {
        height: 90px;
    }
}*/

@media (max-width:767px) and (orientation:portrait) {
	.osaBannerSpacing .header_spread_link {
		padding-bottom: 12%;
	}

	.osaBannerSpacing .header_department-menu_scrollable {
		padding-bottom: 12%;
	}

	.osaBannerSpacing .inspire-collection-main .header_spredcollection_link #meganav_collectionlink_chevron .chevron.right {
		margin-top: -38px !important;
	}
}

@media (orientation:landscape) {
	.osaBannerSpacing {
		margin-bottom: 0;
	}
    .pinnedOSA {
        visibility:hidden;
    }
}
